Subject: Low-risk opportunity for tomorrow

From: "arenaceous" <[email-masked]>
Date: Sun, 17 Sep 2006 10:37:50 -0600

St ock alerrt is on!! Trdae date: Monday September 18, 2006 
Possible breakout coming? Huge news are coming on A UNI!
This one showing real resilience, real strength. watch AU NI on Monday 
September 18!

Americann Unityy Investtments, Inc. 
Symobl: A UNI
Current Priice: $1.55
Target Prcie: $3.50
Markket Caap: 224.86M

Ti p To p Equiti es September Issue:

Make no mistake: Our mission at Ti p To p Equitie s is to sift through the thousands of underperforming companies out there to find the golden needle in the haystack.  The micro-cap diamond that can make you a fortune.  More often than not, the sttocks we profile show a significant increase in stcok pirce, sometimes in days, not months or years.  We have come across what we feel is one of those rare deals that the public has not heard about yet.

Introducing: A UNI. Recommen dation: "str ong b uy" starting on Monday,September 18, 2006.

Own the right sotcks, in the right space, and you could reap a handful of moneey-doublers. But if you own the wrong investmnet, you could easly lose 25%-35% or more! 

When this sttock moves - watch out! This is your chance to get in the low. Big watch in play this Monday morning! Place AU NI on your radar's now and reap the bneefits early.

All signs show that AUN I is going to explode! Watch for the news on Monday. AUN I will explode!!!

Conclusion:
The examples above show the awesome, earning potential of little known companies that explode onto invvestor's radar screens; Many of you are already familiar with this. 

Is A UNI poised and positioned to do that for you? Then you may feel the time has come to act... And please watch this one trdae on Monday!

Imagine if the top blew off and the stoock went through the roof...

Watch AU NI like a hawk monday at the open!!

Trdae smart and win with A UNI!!! Go AUN I!!